[mac]
leftCount=11123
last=12-31-23-12-31-23

[app]
last_page=1

[upgrade]
robotId=1
receiverType=1
robotType=1
receiverId=0
auto_scan=false
last_firmware_path=C:/Users/chuan.yang/Downloads/RM2018\x88c1\x5224\x7cfb\x7edf\x6551\x7816\x5de5\x5177/config/firmware/FW_MC11_4.0.1.21.bin.enc
auto_update=false
cfg_file=C:/Users/chuan.yang/Downloads/RM2018\x88c1\x5224\x7cfb\x7edf\x6551\x7816\x5de5\x5177/config/UpdateConfig\x7a7a\x4e2d\x673a\x5668\x4eba\x6551\x7816\x914d\x7f6e.xml

[port]
portName=COM10

[device]
Debug=false
VID=0
PID=0
